/* CommitStrip */
.bannerWrap {
  background-image: url('../img/banner_colleagues.jpg');
}
h1 small {
  font: 15px "gothamLight", arial, sans-serif;
  color: #585858;
  display: block;
  text-transform: initial;
  padding-top: 10px;
}
.tech {
  padding: 40px 0 24px 0;
  overflow: hidden;
  border-bottom: 1px solid #dedede;
  margin-bottom: 44px;
}
.deepDive {
  width: 60%;
  float: left;
  padding-top: 0;
  line-height: 21px;
  text-align: justify;
}
.deepDive h1 {
  margin-bottom: 15px;
}
.deepDive p {
  font: 14px "GothamBook", arial, sans-serif;
  line-height: 21px;
  color: #555;
  padding-bottom: 10px;
}
.deepDive ul {
  margin: 10px 0;
  list-style-type: disc;
  list-style-position: inside;
  padding-bottom: 10px;
}
.deepDive ul li {
  padding-left: 10px;
  list-style-type: disc;
  margin: 5px 0;
}
.deepDive h5 {
  font: 14px "gothamMedium", arial, sans-serif;
  color: #555;
  padding-bottom: 16px;
  padding-top: 20px;
}
.deepDive .tools {
  list-style: none;
  padding: 12px;
  border: 2px solid #dedede;
  box-sizing: border-box;
  margin-bottom: 26px;
  text-align: center;
}
.deepDive .tools li {
  display: block;
  vertical-align: middle;
  border-bottom: 1px solid #EEE;
  padding: 15px 0;
  overflow: hidden;
  text-align: left;
}
.deepDive .tools li:first-child {
  padding-top: 0;
}
.deepDive .tools li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.deepDive .tools li a {
  display: block;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  cursor: default;
}
.deepDive .tools li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.deepDive .tools li a.unityKrds {
  background-image: url('../img/tool_sprite.png');
  background-position: -26px -36px;
  width: 108px;
  height: 39px;
}
.deepDive .tools li a.unityKrds:before {
  content: "";
  background-image: url('../img/tool_sprite.png');
  background-position: -26px -101px;
  width: 96px;
  height: 39px;
}
.deepDive .tools li a.google {
  background-image: url('../img/tool_sprite.png');
  background-position: -156px -32px;
  width: 108px;
  height: 39px;
  margin-top: -6px;
}
.deepDive .tools li a.google:before {
  background-image: url('../img/tool_sprite.png');
  background-position: -156px -97px;
  width: 91px;
  height: 39px;
}
.deepDive .tools li a.gitLab {
  background-image: url('../img/tool_sprite.png');
  background-position: -291px -30px;
  width: 108px;
  height: 39px;
}
.deepDive .tools li a.gitLab:before {
  content: "";
  background-image: url('../img/tool_sprite.png');
  background-position: -291px -95px;
  width: 91px;
  height: 39px;
}
.deepDive .tools li a.mediaWiki {
  background-image: url('../img/tool_sprite.png');
  background-position: -409px -36px;
  width: 108px;
  height: 46px;
  margin-top: -6px;
}
.gitHub h2,
.gitHub .panel-heading {
  background: #7aa8d6;
  padding: 14px 32px;
  font: 20px "gothamBold", arial, sans-serif;
  color: #FFF;
}
.gitHub h2 span,
.gitHub .panel-heading span {
  font: 20px "gothamLight", arial, sans-serif;
}
.gitHub .github-widget {
  width: 100%;
  margin-right: 20px;
}
.gitHub h2 {
  clear: both;
}
.gitHub .gha-feed {
  padding-top: 15px;
  border: 0 none;
}
.gitHub .gha-feed .gha-header,
.gitHub .gha-feed .gha-push,
.gitHub .gha-feed .gha-push-small,
.gitHub .gha-feed .gha-footer {
  display: none;
}
.gitHub ul {
  list-style: none;
  padding: 24px 26px;
}
.gitHub ul li {
  border-bottom: 1px solid #dedede;
  padding-bottom: 14px;
  margin-bottom: 14px;
  font: 14px "gothamLight", arial, sans-serif;
  color: #666666;
}
.gitHub ul li.list-group-item a {
  font: 18px "gothamMedium", arial, sans-serif;
  color: #4183c4;
}
.gitHub ul li p {
  font: 14px "GothamBook", arial, sans-serif;
  color: #333;
  padding: 12px 0;
  width: 75%;
}
.gitHub ul li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.refWorks {
  width: 36%;
  float: right;
  min-height: 383px;
  box-sizing: border-box;
  padding-bottom: 34px;
  position: relative;
  padding: 20px;
  background: #EEF6FF;
}
.refWorks h1 {
  color: #285480;
}
.refWorks ul {
  list-style: none;
  overflow: hidden;
  padding-top: 34px;
}
.refWorks ul li {
  padding: 0 2px;
  margin-bottom: 40px;
}
.refWorks ul li a {
  transition: all 0.7s ease;
}
.refWorks ul li a img {
  max-width: 100%;
  width: 100%;
}
.refWorks ul li h3 {
  font: 14px "gothamMedium", arial, sans-serif;
  color: #555;
  padding-top: 13px;
}
.refWorks ul li h3 a {
  color: #555;
}
.refWorks ul li h3 a:hover {
  text-decoration: underline;
}
.refWorks ul li h3 small {
  font: 12px "gothamLight", arial, sans-serif;
  color: #5e96d0;
  padding-top: 4px;
  display: block;
}
.refWorks ul li h3 small a {
  color: #5e96d0;
}
.refWorks ul li h3 small a:hover {
  text-decoration: underline;
}
.refWorks ul li p {
  font: 14px "gothamLight", arial, sans-serif;
  color: #555;
  padding-top: 12px;
}
.refWorks ul li:last-child {
  margin-right: 0;
}
.refWorks .flex-direction-nav li.flex-nav-prev a {
  left: inherit;
}
.refWorks .flex-direction-nav li.flex-nav-prev a.flex-disabled {
  opacity: 0.5 !important;
}
.refWorks .flex-direction-nav li.flex-nav-next a {
  right: 0;
}
.refWorks .flex-direction-nav li.flex-nav-next a.flex-disabled {
  opacity: 0.5 !important;
}
.refWorks .flex-direction-nav li a {
  font-size: 0;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.refWorks .flex-direction-nav li a:before {
  display: none;
}
.refWorks .flex-prev {
  position: absolute;
  top: 0;
  right: 35px;
  background: url('../img/arrows.png') no-repeat -2px -2px;
  width: 9px;
  height: 21px;
  opacity: 0.5;
}
.refWorks .flex-prev:hover {
  opacity: 1;
}
.refWorks .flex-next {
  position: absolute;
  top: 0;
  right: 2px;
  background: url('../img/arrows.png') no-repeat -19px -1px;
  width: 9px;
  height: 21px;
  opacity: 0.5;
}
.refWorks .flex-next:hover {
  opacity: 1;
}
@media screen and (max-width: 1121px) {
  .deepDive .tools li {
    width: 32%;
    margin-bottom: 18px;
  }
  .deepDive .tools .actCollab {
    border-right: none;
  }
}
@media screen and (max-width: 768px) {
  .gitHub ul li.list-group-item a {
    font-size: 14px;
  }
}
@media screen and (max-width: 750px) {
  .deepDive,
  .gitHub {
    width: 100%;
  }
  .deepDive .tools li {
    padding: 0 6%;
    width: 100%;
  }
  .refWorks .flex-prev,
  .refWorks .flex-next {
    top: 20px;
  }
  .refWorks {
    width: 100%;
  }
  .gitHub ul li.list-group-item a {
    font-size: 18px;
  }
}
@media screen and (max-width: 397px) {
  .gitHub ul li.list-group-item a {
    font-size: 14px;
  }
}
